summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorDave Cole <dave@developmentseed.org>2013-04-10 10:55:31 -0400
committerDave Cole <dave@developmentseed.org>2013-04-10 10:55:31 -0400
commit5e47199c472a2052a7393e3493b8d7c95be53189 (patch)
tree45e907c233adce8ec0b814dfd1ef45db09315f42 /scripts
parent809a9b5204804ef36bae56f04eb640ab342fd381 (diff)
Better documentation.
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/build.sh6
-rwxr-xr-xscripts/publish.sh6
2 files changed, 10 insertions, 2 deletions
diff --git a/scripts/build.sh b/scripts/build.sh
index c4942ac..f92e77a 100755
--- a/scripts/build.sh
+++ b/scripts/build.sh
@@ -1,5 +1,9 @@
#!/bin/bash
-set -e
+set -e
+
+# This script is meant to be run automatically
+# as part of the jekyll-hook application.
+# https://github.com/developmentseed/jekyll-hook
repo=$1
branch=$2
diff --git a/scripts/publish.sh b/scripts/publish.sh
index 5e1d2f1..82e728b 100755
--- a/scripts/publish.sh
+++ b/scripts/publish.sh
@@ -1,5 +1,9 @@
#!/bin/bash
-set -e
+set -e
+
+# This script is meant to be run automatically
+# as part of the jekyll-hook application.
+# https://github.com/developmentseed/jekyll-hook
repo=$1
branch=$2